
.no-padding {
    padding: 0;
}

.flex-panel {
    display: flex;
    flex-direction: column;
}

.examen-header {
    background-color: rgb(147, 187, 238);
    color: white;
    font-size: 1.8em;
    font-weight: bold;
    padding: 5px 0 5px 0;
}

.examen-footer {
    background-color: rgb(147, 187, 238);
    color: white;
    font-size: 1.1em;
}

.examen-footer div {
    width: 90%;
    margin: 0 auto;
}

.examen-header p {
    margin: 0;
}

.examen-panel {
    background-color: rgb(98, 127, 163);
    flex-grow: 2;
}

.examen-inner-panel {
    background-color: rgb(98, 127, 163);
    color: white;
    font-size: 1.1em;
}

.circled {
    width: 200px;
    height: 200px;
    background-color: rgb(98, 126, 163);
    border: 12px solid rgb(149, 189, 240);
    font-size: 1.5em;
    color: white;
    padding: 20px;
    margin: 20px 20px 20px 0;
    text-align: center;
}

.circled-right {
    margin: 20px 0px 20px auto;
}

.bubble {
    margin: 0;
}


.footer-lazo {
    background-color: rgb(147, 187, 238);
    font-size: 1.2em;
    color: white;
}

.footer-lazo .container {
    display: flex;
    justify-content: space-between;
}

.adorno li {
    list-style: initial !important;    
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

strong {
    font-weight: bold;
}

strong.ayuda {
    font-size: 1.4em;
}

.link:hover {
    text-decoration: underline;
}

.explanation p {
    font-size: 1.05em;
    text-align: justify;
}

.main-panel {
    margin-top: 40px;
    margin-bottom: 0;

    display: flex;
    flex-wrap: wrap;
}

.container-small {
    width: 90%;
    margin: 0 auto;
}

.exam-pic {
    width: 100%;
    height: 100%;
}

#diasASemana {
    margin-top: 30px;
}

@media only screen and (max-width : 992px) {
    
}

@media only screen and (min-width: 993px) {
    .bubble:first-child {
        margin-bottom: -80px;
    }
}